package com.gic.haoban.manage.web.qo.hm;

import java.io.Serializable;
import java.util.List;

/**
 * @Author MUSI
 * @Date 2022/7/13 6:54 PM
 * @Description
 * @Version
 **/
public class HmQrcodeUpdateQO implements Serializable {
    private static final long serialVersionUID = -1636719509633485056L;

    private List<Long> hmIds;

    private Long groupId;

    public List<Long> getHmIds() {
        return hmIds;
    }

    public void setHmIds(List<Long> hmIds) {
        this.hmIds = hmIds;
    }

    public Long getGroupId() {
        return groupId;
    }

    public void setGroupId(Long groupId) {
        this.groupId = groupId;
    }
}
